<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp036PE2" label="Animateur de sports mécaniques - demande de reconnaissance de qualifications professionnelles en vue d'un libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
	<group id="etatCivil" label="Etat civil">
		<group id="identificationDeclarant" label="Etat civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="civiliteMadame" >Madame</text>
					<text id="civiliteMonsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			<data id="nomNaissance" label="Nom :" mandatory="true">
			<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="nomUsage" label="Nom d'usage (le cas échéant) :" mandatory="false">
			<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur votre justificatif d'identité.</help></data>
			<data id="prenom" label="Prénom(s) :" mandatory="true">
			<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissance" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="lieuNaissance" label="Commune ou ville de naissance :" mandatory="true" >
			<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help></data>
			<data id="paysNaissance" label="Pays de naissance :" mandatory="true">
			<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
			<data id="nationalite" label="Nationalité :" mandatory="true">
			<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
			<group id="naissanceEtranger" label="Pour les personnes nées à l’étranger :">
				<data id="nomPere" label="Nom du père :" mandatory="false" />
				<data id="prenomPere" label="Prénom(s) du père :"  mandatory="false" />
				<data id="nomMere" label="Nom de jeune fille de la mère :" mandatory="false" />
				<data id="prenomMere" label="Prénom(s) de la mère :"  mandatory="false" />
			</group>
		</group>
	</group>
	
	<group id="adresse" label="Coordonnées">
		<group id="adressePersonnelle" label = "Coordonnées">
			<data id="adresseDeclarantNumeroNomRueComplement" label="Numéro et libellé de voie :" mandatory="true" type="String">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="adresseDeclarantCodePostal" label="Code postal :" mandatory="false" type="String">
			<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="adresseDeclarantVille" label="Commune ou ville :" mandatory="true" type="String">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="adresseDeclarantPays" label="Pays :" mandatory="true" type="String">
			<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			<data id="telephoneFixeDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="courrielDeclarant" label="Courriel :" mandatory="true" type="Email">
			<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group>
	
	<group id="situationProfessionnelleActuelle" label="Situation professionnelle actuelle">
		<group id="situationProfessionnelleActuelle0" label="Situation professionnelle actuelle">
			<data id="emploiActuel" label="Emploi actuel :">
			<help>Il convient de préciser l'emploi occupé actuellement dans l'Etat du principal établissement.</help></data>
			<data id="situationActuelle" label="Statut :" mandatory="true" type="Radios(inline:true)">
			<conftype>
				<referential>
					<text id="situationActuelleSalarie" >Salarié</text>
					<text id="situationActuelleTravailleurIndependant" >Travailleur indépendant</text>
					<text id="situationActuelleAutre" >Autre</text>
				</referential>
			</conftype>
			</data>
			<group id="employeurSalarie" label="Si salarié, veuillez renseigner les coordonnées de l’employeur :">
			<if>Value('id').of($situationProfessionnelleActuelle0.situationActuelle).eq('situationActuelleSalarie')</if>
				<data id="employeurNom" label="Nom :" mandatory="false"/>
				<data id="employeurPrenom" label="Prénom :" mandatory="false"/>
				<data id="employeurAdresseNumNom" label="Numéro et libellé de voie :" mandatory="false">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="employeurAdresseCP" label="Code postal :" mandatory="false">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="employeurAdresseVille" label="Commune ou ville :" mandatory="false">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="employeurAdressePays" label="Pays :" mandatory="false">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
				<data id="employeurRaisonSociale" label="Raison sociale :" mandatory="false">
				<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help></data>
				<data id="employeurNatureJuridique" label="Nature juridique :" mandatory="false">	
				<help>Il convient ici de spécifier la forme juridique de l'entreprise (ex : SA, SARL, EI…).</help></data>
			</group>
		</group>
	</group>	

	<group id="diplomes" label="Diplômes">
		<group id="diplomes0" label="Diplôme(s)">
			<data id="intituleDiplome1" label="Intitulé du diplôme :" mandatory="true">
			<help>Il convient de renseigner le diplôme relatif à la profession concernée par cette demande d'autorisation.</help></data>
			<data id="paysDelivranceDiplome1" label="Pays de délivrance du diplôme :" mandatory="true">
			<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome1" label="Date de délivrance :" mandatory="true" type="DatePast"/>
			<data id="organismeDelivranceDiplome1" label="Organisme :" mandatory="true">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome1" label="Lieu de formation :" mandatory="true">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome1" label="Période de la formation :" type="DateRange" mandatory="true"/>
			<data id="dureeFormationDiplome1" label="Durée de la formation :" mandatory="true"/>
			<data id="nombreHeuresFormationDiplome1" label="Nombre d'heures de formation :" type="Integer" mandatory="true"/>
			<data id="pourcentageTheoriqueFormation1" label="Pourcentage théorique :" type="Integer" mandatory="true">
			<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation1" label="Pourcentage pratique :" type="Integer" mandatory="true">
			<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
			<data id="autreDiplome1" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.intituleDiplome1 != null</if></data>
		<!-- </group>
		<group id="diplomes2" label="Diplôme n°2"> -->
			<data id="intituleDiplome2" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome1">
			<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="paysDelivranceDiplome2" label="Pays de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome1">
			<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome2" label="Date de délivrance :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome1"/>
			<data id="organismeDelivranceDiplome2" label="Organisme :" mandatory="false" if="$diplomes0.autreDiplome1">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome2" label="Lieu de formation :" mandatory="false" if="$diplomes0.autreDiplome1">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome2" label="Période de la formation :" type="DateRange" mandatory="false" if="$diplomes0.autreDiplome1"/>
			<data id="dureeFormationDiplome2" label="Durée de la formation :" mandatory="false" if="$diplomes0.autreDiplome1"/>
			<data id="nombreHeuresFormationDiplome2" label="Nombre d'heures de formation :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome1"/>
			<data id="pourcentageTheoriqueFormation2" label="Pourcentage théorique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome1">
			<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation2" label="Pourcentage pratique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome1">
			<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
			<data id="autreDiplome2" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.intituleDiplome2 != null</if></data>
		<!-- </group> 
		<group id="diplomes3" label="Diplôme n°3"> -->
			<data id="intituleDiplome3" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome2">
			<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="paysDelivranceDiplome3" label="Pays de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome2">
			<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome3" label="Date de délivrance :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome2"/>
			<data id="organismeDelivranceDiplome3" label="Organisme :" mandatory="false" if="$diplomes0.autreDiplome2">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome3" label="Lieu de formation :" mandatory="false" if="$diplomes0.autreDiplome2">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome3" label="Période de la formation :" type="DateRange" mandatory="false" if="$diplomes0.autreDiplome2"/>
			<data id="dureeFormationDiplome3" label="Durée de la formation :" mandatory="false" if="$diplomes0.autreDiplome2"/>
			<data id="nombreHeuresFormationDiplome3" label="Nombre d'heures de formation :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome2"/>
			<data id="pourcentageTheoriqueFormation3" label="Pourcentage théorique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome2">
			<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation3" label="Pourcentage pratique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome2">
			<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
			<data id="autreDiplome3" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.intituleDiplome3 != null</if></data>
		<!-- </group> 
		<group id="diplomes4" label="Diplôme n°4"> -->
			<data id="intituleDiplome4" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome3">
			<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="paysDelivranceDiplome4" label="Pays de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome3">
			<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome4" label="Date de délivrance :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome3"/>
			<data id="organismeDelivranceDiplome4" label="Organisme :" mandatory="false" if="$diplomes0.autreDiplome3">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome4" label="Lieu de formation :" mandatory="false" if="$diplomes0.autreDiplome3">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome4" label="Période de la formation :" type="DateRange" mandatory="false" if="$diplomes0.autreDiplome3"/>
			<data id="dureeFormationDiplome4" label="Durée de la formation :" mandatory="false" if="$diplomes0.autreDiplome3"/>
			<data id="nombreHeuresFormationDiplome4" label="Nombre d'heures de formation :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome3"/>
			<data id="pourcentageTheoriqueFormation4" label="Pourcentage théorique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome3">
			<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation4" label="Pourcentage pratique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome3">
			<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
			<data id="autreDiplome4" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.intituleDiplome4 != null</if></data>
		<!-- 	</group>
		<group id="diplomes5" label="Diplôme n°5"> -->
			<data id="intituleDiplome5" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome4">
			<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="paysDelivranceDiplome5" label="Pays de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome4">
			<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome5" label="Date de délivrance :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome4"/>
			<data id="organismeDelivranceDiplome5" label="Organisme :" mandatory="false" if="$diplomes0.autreDiplome4">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome5" label="Lieu de formation :" mandatory="false" if="$diplomes0.autreDiplome4">
			<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome5" label="Période de la formation :" type="DateRange" mandatory="false" if="$diplomes0.autreDiplome4"/>
			<data id="dureeFormationDiplome5" label="Durée de la formation :" mandatory="false" if="$diplomes0.autreDiplome4"/>
			<data id="nombreHeuresFormationDiplome5" label="Nombre d'heures de formation :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome4"/>
			<data id="pourcentageTheoriqueFormation5" label="Pourcentage théorique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome4">
			<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation5" label="Pourcentage pratique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome4">
			<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
		</group>
	</group>
	
	<group id="experiencesProfessionnelles" label="Expériences professionnelles">
		<group id="experiencesProfessionnelles0" label="Expérience(s) professionnelle(s)">
			<data id="experienceProfessionnelleIntitule1" label="Intitulé de l’expérience :" mandatory="false">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur1" label="Employeur :" mandatory="false"/>
			<group id="adresseEmployeur1" label="Adresse de l'employeur">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom1" label="Numéro et libellé de voie :" mandatory="false">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP1" label="Code postal :" mandatory="false">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille1" label="Commune ou ville :" mandatory="false">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays1" label="Pays :" mandatory="false">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut1" label="Période :" type="DateRange" mandatory="false"/>
			<data id="publicConcerne1" label="Public concerné :" mandatory="false" type="Radios(inline:true)">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes1" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes1" >Adultes</text>
					<text id="experienceProfessionnelleSeniors1" >Séniors</text>
					<text id="experienceProfessionnelleHandicap1" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure1" label="Taille de la structure :" mandatory="false">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite1" label="Niveau de responsabilité :" mandatory="false"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo1" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false"/>
			<data id="autreExperience1" label="Souhaitez-vous renseigner une autre expérience professionnelle ?" mandatory="false" type="Boolean"><if>$experiencesProfessionnelles0.experienceProfessionnelleIntitule1 != null</if></data>
		<!-- </group>
		<group id="experiencesProfessionnelles2" label="Expérience professionnelle n°2">	 -->	
			<data id="experienceProfessionnelleIntitule2" label="Intitulé de l’expérience :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur2" label="Employeur :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1"/>
			<group id="adresseEmployeur2" label="Adresse de l'employeur" if="$experiencesProfessionnelles0.autreExperience1">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom2" label="Numéro et libellé de voie :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP2" label="Code postal :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille2" label="Commune ou ville :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays2" label="Pays :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut2" label="Période :" type="DateRange" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1"/>
			<data id="publicConcerne2" label="Public concerné :" mandatory="false" type="Radios(inline:true)" if="$experiencesProfessionnelles0.autreExperience1">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes2" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes2" >Adultes</text>
					<text id="experienceProfessionnelleSeniors2" >Séniors</text>
					<text id="experienceProfessionnelleHandicap2" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure2" label="Taille de la structure :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite2" label="Niveau de responsabilité :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo2" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1"/>
			<data id="autreExperience2" label="Souhaitez-vous renseigner une autre expérience professionnelle ?" mandatory="false" type="Boolean"><if>$experiencesProfessionnelles0.experienceProfessionnelleIntitule2 != null</if></data>
		<!-- </group>
		<group id="experiencesProfessionnelles3" label="Expérience professionnelle n°3"> -->
			<data id="experienceProfessionnelleIntitule3" label="Intitulé de l’expérience :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur3" label="Employeur :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2"/>
			<group id="adresseEmployeur3" label="Adresse de l'employeur" if="$experiencesProfessionnelles0.autreExperience2">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom3" label="Numéro et libellé de voie :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP3" label="Code postal :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille3" label="Commune ou ville :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays3" label="Pays :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut3" label="Période :" type="DateRange" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2"/>
			<data id="publicConcerne3" label="Public concerné :" mandatory="false" type="Radios(inline:true)" if="$experiencesProfessionnelles0.autreExperience2">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes3" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes3" >Adultes</text>
					<text id="experienceProfessionnelleSeniors3" >Séniors</text>
					<text id="experienceProfessionnelleHandicap3" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure3" label="Taille de la structure :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite3" label="Niveau de responsabilité :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo3" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2"/>
			<data id="autreExperience3" label="Souhaitez-vous renseigner une autre expérience professionnelle ?" mandatory="false" type="Boolean"><if>$experiencesProfessionnelles0.experienceProfessionnelleIntitule3 != null</if></data>
		<!-- </group>
		<group id="experiencesProfessionnelles4" label="Expérience professionnelle n°4"> -->
			<data id="experienceProfessionnelleIntitule4" label="Intitulé de l’expérience :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur4" label="Employeur :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3"/>
			<group id="adresseEmployeur4" label="Adresse de l'employeur" if="$experiencesProfessionnelles0.autreExperience3">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom4" label="Numéro et libellé de voie :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP4" label="Code postal :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille4" label="Commune ou ville :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays4" label="Pays :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut4" label="Période :" type="DateRange" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3"/>
			<data id="publicConcerne4" label="Public concerné :" mandatory="false" type="Radios(inline:true)" if="$experiencesProfessionnelles0.autreExperience3">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes4" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes4" >Adultes</text>
					<text id="experienceProfessionnelleSeniors4" >Séniors</text>
					<text id="experienceProfessionnelleHandicap4" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure4" label="Taille de la structure :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite4" label="Niveau de responsabilité :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo4" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3"/>
			<data id="autreExperience4" label="Souhaitez-vous renseigner une autre expérience professionnelle ?" mandatory="false" type="Boolean"><if>$experiencesProfessionnelles0.experienceProfessionnelleIntitule4 != null</if></data>
		<!-- </group>
		<group id="experiencesProfessionnelles5" label="Expérience professionnelle n°5"> -->
			<data id="experienceProfessionnelleIntitule5" label="Intitulé de l’expérience :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur5" label="Employeur :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4"/>
			<group id="adresseEmployeur5" label="Adresse de l'employeur" if="$experiencesProfessionnelles0.autreExperience4">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom5" label="Numéro et libellé de voie :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP5" label="Code postal :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille5" label="Commune ou ville :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays5" label="Pays :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut5" label="Période :" type="DateRange" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4"/>
			<data id="publicConcerne5" label="Public concerné :" mandatory="false" type="Radios(inline:true)" if="$experiencesProfessionnelles0.autreExperience4">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes5" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes5" >Adultes</text>
					<text id="experienceProfessionnelleSeniors5" >Séniors</text>
					<text id="experienceProfessionnelleHandicap5" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure5" label="Taille de la structure :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite5" label="Niveau de responsabilité :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo5" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4"/>	
		</group>
	</group>
	
	<group id="objetDemandeRQP" label="Objet de la demande de reconnaissance de qualifications professionnelles">
		<group id="objetDemandeRQP0" label="Objet de la demande de reconnaissance de qualifications professionnelles">
			<data id="activiteDemandee" label="Activité :" mandatory="true"/>
			<data id="disciplineDemandee" label="Discipline :" mandatory="false"/>
			<data id="statutDemande" label="Déclaration établie en tant que :" mandatory="true" type="Radios(inline:true)">
			<conftype>
				<referential>
					<text id="statutDemandeSalarie" >Salarié</text>
					<text id="statutDemandeTravailleurIndependant" >Travailleur indépendant</text>
					<text id="statutDemandeAutre" >Autre</text>
				</referential>
			</conftype>
			</data>
			<group id="coordonneesEmployeur" label="Si salarié, veuillez renseigner les coordonnées de l’employeur :">
			<if>Value('id').of($objetDemandeRQP0.statutDemande).eq('statutDemandeSalarie')</if>
				<data id="statutDemandeSalarieNomEmployeur" label="Nom :" mandatory="false"/>
				<data id="statutDemandeSalariePrenomEmployeur" label="Prénom :" mandatory="false"/>
				<data id="statutDemandeSalarieAdresseEmployeurNumNom" label="Numéro et libellé de voie :" mandatory="false">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="statutDemandeSalarieAdresseEmployeurCP" label="Code postal :" mandatory="false">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="statutDemandeSalarieAdresseEmployeurVille" label="Commune ou ville :" mandatory="false">
				<help>Il convient d'indiquer regionExercice localité.</help></data>
				<data id="statutDemandeSalarieAdresseEmployeurPays" label="Pays :" mandatory="false">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
				<data id="statutDemandeSalarieRaisonSocialeEmployeur" label="Raison sociale :" mandatory="false">
				<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help></data>
				<data id="statutDemandeSalarieNatureJuridiqueEmployeur" label="Nature juridique :" mandatory="false">
				<help>Il convient ici de spécifier la forme juridique de l'entreprise (ex : SA, SARL, EI…).</help></data>
			</group>
		</group>
	</group>
	
	<group id="signatureGroup" label="Signature">
		<group id="signature" label="Signature de la formalité">
			<data id="regionExercice" label="J’envisage de m’installer dans le département :" type="ComboBox(ref:'departements')" mandatory="true"/>
			<!--<data id="attesteHonneurDemandeUnique" label="J'atteste sur l'honneur ne pas avoir déposé de demande identique dans une autre région." type="BooleanCheckBox"/> -->
			<data id="signatureCoche" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="faitA" label="Fait à :" type="String" mandatory="true">
			<help>Il convient d'indiquer ici votre lieu actuel.</help></data>
			<data id="faitLe" label="Fait le :" type="DatePast" mandatory="true">
			<help>Il convient d'indiquer ici la date du jour.</help></data>
		</group>
	</group>
</form>